For the complete documentation index, see llms.txt. This page is also available as Markdown.

Disallowed codes

List block codes

get

List block codes.

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Query parameters
filterstringOptional

Use the filter query parameter to retrieve just a subset of a collection.

searchstringOptional

Use the search query parameter to restrict the results of a request to match a search criterion.

orderbystringOptional

Use the orderby query parameter to specify the sort order of the items returned from server.
The default order is ascending order.

skipinteger · int32Optional

Use the skip query parameter to set the number of items to skip at the start of a collection.

Default: 0
topinteger · int32 · min: 1 · max: 100Optional

Use the top query parameter to specify the page size of the result set.

Default: 100
Responses
200

OK

application/json
countinteger · int64Optional

Total number of resource.

Example: 100
get/disallowed_codes

Create a block code

post

Create a block code.

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Body
number_prefixstring · min: 1 · max: 16Optional

The number prefix of blocked code.
An alphanumeric sequence beginning with an optional plus sign.

descriptionstring · max: 1024Optional

The description of blocked code.

Responses
201

Created

application/json
idstringOptional

The unique ID of the resource.

Example: NzAwNTUxOTA5NzczMTQ4MTYw
post/disallowed_codes

Retrieve blocked code

get

Retrieve details of blocked code by it's unique ID.

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
idstringRequired

The unique ID of the resource.

Example: NzAwNTUxOTA5NzczMTQ4MTYw
Responses
200

OK

application/json
idstringOptional

The unique ID of the resource.

Example: NzAwNTUxOTA5NzczMTQ4MTYw
number_prefixstring · min: 1 · max: 16Optional

The number prefix of blocked code.
An alphanumeric sequence beginning with an optional plus sign.

descriptionstring · max: 1024Optional

The description of blocked code.

get/disallowed_codes/{id}

Update a blocked code

post

Update a blocked code by it's ID.

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
idstringRequired

The unique ID of the resource.

Example: NzAwNTUxOTA5NzczMTQ4MTYw
Body
idstringOptional

The unique ID of the resource.

Example: NzAwNTUxOTA5NzczMTQ4MTYw
number_prefixstring · min: 1 · max: 16Optional

The number prefix of blocked code.
An alphanumeric sequence beginning with an optional plus sign.

descriptionstring · max: 1024Optional

The description of blocked code.

Responses
200

OK

No content

post/disallowed_codes/{id}

No content

Was this helpful?